Bug 82965 - Typing a URL in the nautilus location bar shows source
Summary: Typing a URL in the nautilus location bar shows source
Status: CLOSED DUPLICATE of bug 70666
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 01:27 UTC by Marc Deslauriers
Modified: 2015-01-08 00:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:51:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Deslauriers 2003-01-29 01:27:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030121

Description of problem:
If you type the url to a web page in nautilus's location bar, it displays the
web page's source instead of the actual web page.

Version-Release number of selected component (if applicable):
nautilus-2.2.0-1

How reproducible:
Always

Steps to Reproduce:
1. Open nautilus
2. type "www.yahoo.com" in the location bar
3. 
    

Actual Results:  the source html page

Expected Results:  the web page displaying (or at least being opened in mozilla...)

Additional info:

Comment 1 Alexander Larsson 2003-01-29 11:29:08 UTC

*** This bug has been marked as a duplicate of 70666 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:51:28 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.